0 Replies Latest reply on Apr 27, 2009 12:04 PM by J Babb

    Jboss 4.0.5/EJB 3.0

    J Babb Newbie

      Do Not Use EJB3 RC9 Patch 1 on the jboss wiki pages.
      (http://www.jboss.org/community/docs/DOC-9587)

      Is there a standalone ejb3 patch that should be used or is upgrading to a newer version of the app server with embedded ejb3 the only solution?

      Thanks

      Juliet